=== debian/changelog ===
startpar (0.59-3) unstable; urgency=low

  * Adjust 83_hardening.patch to a version more suitable for upstream.
  * New patch 20_testuite_nostderr.patch to adjust test suite to not
    print anything to stderr.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 17 Apr 2014 09:16:14 +0200

startpar (0.59-2) unstable; urgency=low

  * Remove obsolete lintian overrides.
  * Add GPG signature checking to watch file.
  * Use canonical git URL in Vcs-Git control field.
  * Extend long package description a bit.
  * Remove 71_signalfd.patch now applied upstream.
  * Combine 75_man_startpar_see_also.patch and 82_man_startpar_rc-dir.patch
    into 10_man_startpar_debian.patch, including Debian related edits to
    the startpar manual page.
  * Adjust autopkgtest check to not try to build the source before
    running the test suite.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 12 Apr 2014 19:10:15 +0200

startpar (0.59-1) unstable; urgency=low

  * New upstream release.
    - Include test suite.
    - Includes our patches 70_not_suse.patch, 72_path_max.patch,
      73_lfs_cflags.patch, 74_man_startpar_iorate.patch,
      76_startpar_ldflags.patch, 77_startpar_skip_reason.patch and
      79_startpar_kfreebsd_mlockall.patch.
  * Add autopkgtest self test code using the test suite available in the
    next upstream version of startpar.  Also run test suite during build.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 10 Apr 2014 11:35:42 +0200

startpar (0.58-5) unstable; urgency=low

  * Upload final startpar split from sysvinit-utils to unstable.
  * Fix build problem on !linux systems (Closes: #743456).
  * Correct Vcs-Browser URL in control file, add missing .git ending.

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 07 Apr 2014 11:49:38 +0200

startpar (0.58-4) experimental; urgency=low

  * Undo renaming done in 0.58-2, and instead conflict with sysvinit-utils,
    to avoid inconsistent upstart configuration during upgrades.
    No need for postinst code to remove /etc/init/startpar-injector.conf,
    which was never installed by mistake.  This version breaks/replaces
    sysvinit-utils (<< 2.88dsf-52) to take over the files
    /usr/share/man/man8/startpar-upstart-inject.8.gz,
    /usr/share/man/man8/startpar.8.gz and
    /etc/init/startpar-bridge.conf from that soon to be uploaded package.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 06 Apr 2014 10:08:28 +0200

startpar (0.58-3) unstable; urgency=low

  * Adjust when messages are printed and how time outs are handled
    with parallel booting (Closes: #678260).  Patch from Em DeEm.
  * Use correct path to rcX.d/ directories in startpar(8)
    (Closes: #570958).
  * Add hardening flags to the build.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 28 Mar 2014 23:38:54 +0100

startpar (0.58-2) unstable; urgency=low

  * Rename startpar-upstart-inject to startpar-upstart-injector,
    startpar(8) to startpar(8init) and startpar-bridge
    to startpar-upstart-injector to avoid having to conflict with
    sysvinit-utils (Closes: #742822).

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 27 Mar 2014 23:17:05 +0100

startpar (0.58-1) unstable; urgency=low

  * Split out startpar from sysvinit-tools for easier maintenance.
  * Place startpar binary in /lib/startpar/ to reduce the chance of anyone
    calling it outside the boot system.
  * Depend on hardening-wrapper and enable it in the rules file.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 19 Feb 2014 22:15:02 +0100
