=== debian/control ===
Source: startpar
Section: admin
Priority: required
Maintainer: Debian sysvinit maintainers <pkg-sysvinit-devel@lists.alioth.debian.org>
Uploaders:
 Petter Reinholdtsen <pere@debian.org>,
 Henrique de Moraes Holschuh <hmh@debian.org>,
 Kel Modderman <kel@otaku42.de>,
 Roger Leigh <rleigh@debian.org>,
 Thomas Goirand <zigo@debian.org>
Build-Depends:
 debhelper (>= 9.20120410)
 , quilt (>= 0.40)
 , hardening-wrapper
Standards-Version: 3.9.5
Homepage: http://savannah.nongnu.org/projects/sysvinit
Vcs-Git: git://anonscm.debian.org/collab-maint/startpar
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/startpar.git
XS-Testsuite: autopkgtest

Package: startpar
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: insserv, sysv-rc
Breaks: sysvinit-utils (<< 2.88dsf-52)
Replaces: sysvinit-utils (<< 2.88dsf-52)
Description: run processes in parallel and multiplex their output
 Used by the sysv-rc boot system executor to run init.d scripts in parallel
 while making sure the script output is not completely messed up.
