=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.sig/ http://download.savannah.gnu.org/releases/sysvinit/startpar-(.*).tar.bz2
