=== debian/changelog ===
startpar (0.61-1) unstable; urgency=medium

  * Upload to unstable
  * New upstream release
  * Update upstream signing key
  * Remove obsolete conffile (Closes: #768939)
  * Fix FTBFS with glibc-2.28 (Closes: #915962)
    + Thanks: Samuel Thibault <sthibault@debian.org>
  * Remove obsolete XS-Testsuite field from `debian/control'

 -- Dmitry Bogatov <KAction@debian.org>  Sat, 08 Dec 2018 21:38:44 +0000

startpar (0.61~beta-1) experimental; urgency=medium

  * New upstream release (Closes: #679630, #609959, #696359, #763703)
  * Update `debian/watch' file
  * Refresh patches
    + drop `20_testuite_nostderr.patch' -- applied upstream
    + drop `upstart_support.patch' -- upstart no longer in Debian
    + drop `83_hardening.patch' -- applied upstream
  * Remove references to `upstart' in `debian/rules'
  * Update Maintainer field in `debian/control' (Closes: #834283)
  * Add myself into list of uploaders
  * Update Vcs-* fields in debian/control.
  * Update standards version to 4.2.1 (no changes needed)
  * Drop versioned dependency on `quilt', which is satisfied even on
    old-old-stable.
  * Bump compat version to 11 (no changes needed)
  * Build-depend on `debhelper-compat' (obsoletes `debian/compat')
  * Remove `unstart' init script
  * Fix spelling errors in source
  * Use https when referring to copyright format

 -- Dmitry Bogatov <KAction@debian.org>  Sat, 24 Nov 2018 23:55:47 +0000

startpar (0.59-4) unstable; urgency=medium

  * Acknowledge NMUs.
  * In test suite, look for insserv in /usr/lib/insserv/insserv
    too (Closes: #830557).  Patch from Jon Boden and Ubuntu.
  * Avoid running test suite twice during build and do not run tests
    when DEB_BUILD_OPTIONS contains nocheck (Closes: #794138).  Patch
    from Helmut Grohne.
  * Comment out description from the startpar upstart job, to disable
    plymouth-upstart-bridge boot messages with "Starting/Stopping
    startpar bridge" for every upstart job (Closes: #747189).  Patch
    from Dimitri John Ledkov and Ubuntu.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 15 Nov 2017 09:57:10 +0100

startpar (0.59-3.2) unstable; urgency=medium

  [ Manuel A. Fernandez Montecelo ]
  * Non-maintainer upload.
  * Update (remove) all Uploaders except Petter Reinholdtsen, according to
    this changelog they never actually contributed to this package, the
    same was done with sysvinit (the lead among the group of packages, see
    #834283 and #811377), and the package is RFAed.  The people removed are:
    - Henrique de Moraes Holschuh
    - Kel Modderman
    - Roger Leigh (Closes: #869350)
    - Thomas Goirand

  [ Helmut Grohne ]
  * Fix FTCBFS. (Closes: #794138, #816186)
    + Pass host arch CC to Makefile.

 -- Manuel A. Fernandez Montecelo <mafm@debian.org>  Tue, 07 Nov 2017 00:17:03 +0100

startpar (0.59-3.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Jon Boden ]
  * Add insserv to Build-Depends. (Closes: #830549)

  [ Christian Hofstaedtler ]
  * Replace obsolete hardening-wrapper with buildflags.mk.
    (Closes: #831605)

  [ Michael Biebl ]
  * Demote priority to optional.
  * Mark startpar as Multi-Arch: foreign. (Closes: #804503)

 -- Michael Biebl <biebl@debian.org>  Thu, 28 Jul 2016 18:05:22 +0200
