=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

CPPFLAGS:=$(shell dpkg-buildflags --get CPPFLAGS)
CFLAGS:=$(shell dpkg-buildflags --get CFLAGS)
CXXFLAGS:=$(shell dpkg-buildflags --get CXXFLAGS)
LDFLAGS:=$(shell dpkg-buildflags --get LDFLAGS)

DEB_HOST_ARCH_OS    ?= $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)

ifeq ($(origin CC),default)
CC := $(DEB_HOST_GNU_TYPE)-gcc
endif

%:
	dh $@

override_dh_auto_build:
	$(MAKE) EXTRACPPFLAGS="$(CPPFLAGS)" EXTRACFLAGS="$(CFLAGS)" EXTRALDFLAGS="$(LDFLAGS)" CC=$(CC) startpar

override_dh_auto_install-arch:
	$(MAKE) DESTDIR=debian/startpar sbindir=/lib/startpar install

override_dh_installinit-arch:
	dh_installinit --name startpar-bridge -n

override_dh_clean:
	dh_clean
	$(MAKE) clean
