=== debian/tests/control ===
Tests: testsuite
Depends: @, insserv
