## startpar 0.64

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-VERSION = 0.61
+VERSION = 0.64
 PACKAGE=startpar
 PROJECT=sysvinit
 #ISSUSE	= -DSUSE
@@ -6,15 +6,16 @@
 INSTALL		= install -m 755
 INSTALL_DATA	= install -m 644
 DESTDIR		=
-sbindir		= /sbin
+sbindir		= /bin
 mandir		= /usr/share/man
-man8dir		= $(mandir)/man8
+man1dir		= $(mandir)/man1
 
 SRCS		= startpar.c makeboot.c proc.c
 CXXSRCS         = compiletest.cc
 HDRS		= makeboot.h proc.h
-REST		= COPYING Makefile startpar.8
+REST		= COPYING Makefile startpar.1
 OBJS		= $(SRCS:.c=.o) $(CXXSRCS:.cc=.o)
+OPT		?= -O2
 
 STARTPAR        := $(shell pwd)/startpar
 TARBALL	        = $(PACKAGE)-$(VERSION).tar.xz
@@ -25,7 +26,7 @@
 endif
 
 CC     ?= gcc
-CFLAGS = $(RPM_OPT_FLAGS) $(COPTS) -D_GNU_SOURCE $(INC) -pipe
+CFLAGS = $(RPM_OPT_FLAGS) $(COPTS) -D_GNU_SOURCE $(INC) -pipe $(OPT)
 
 WARNINGS = -Wall -W -Wformat -Werror=format-security
 CFLAGS += $(WARNINGS)
@@ -37,11 +38,16 @@
 CFLAGS += $(EXTRACFLAGS)
 LDFLAGS += $(EXTRALDFLAGS)
 
+CPPFLAGS += $(EXTRACPPFLAGS)
+CFLAGS += $(EXTRACFLAGS)
+LDFLAGS += $(EXTRALDFLAGS)
+
 ifeq ($(MAKECMDGOALS),makeboot)
 CFLAGS += -DTEST
 endif
 
 SOURCEFILES= compiletest.cc \
+	     CHANGELOG \
              COPYING \
              makeboot.c \
              makeboot.h \
@@ -49,7 +55,7 @@
              proc.c \
              proc.h \
              README \
-             startpar.8 \
+             startpar.1 \
              startpar.c
 
 
@@ -63,9 +69,9 @@
 makeboot: makeboot.c
 
 install: startpar
-	$(INSTALL) -d $(DESTDIR)$(sbindir) $(DESTDIR)$(man8dir)
+	$(INSTALL) -d $(DESTDIR)$(sbindir) $(DESTDIR)$(man1dir)
 	$(INSTALL) startpar $(DESTDIR)$(sbindir)/.
-	$(INSTALL_DATA) startpar.8 $(DESTDIR)$(man8dir)/.
+	$(INSTALL_DATA) startpar.1 $(DESTDIR)$(man1dir)/.
 
 check: all
 	$(MAKE) STARTPAR=$(STARTPAR) -C testsuite $@
