=== debian/changelog ===
startpar (0.64-3) unstable; urgency=medium

  * Temporary disable tests to actually resolve migration

 -- Dmitry Bogatov <KAction@debian.org>  Sun, 22 Sep 2019 03:10:50 +0000

startpar (0.64-2) unstable; urgency=medium

  * Resolve insserv=1.21.0 migration loop

 -- Dmitry Bogatov <KAction@debian.org>  Tue, 17 Sep 2019 23:56:53 +0000

startpar (0.64-1) unstable; urgency=medium

  * New upstream release (Closes: #588666)
  * Prevent warnings on stderr from breaking autopkgtests (Closes: #934961)

 -- Dmitry Bogatov <KAction@debian.org>  Thu, 12 Sep 2019 07:08:43 +0000

startpar (0.64~beta-1) unstable; urgency=medium

  * New upstream release (Closes: #931977)
  * Refresh patches, drop applied upstream
  * Stricten build/test dependency on insserv(8) as required for testsuite

 -- Dmitry Bogatov <KAction@debian.org>  Mon, 26 Aug 2019 22:17:44 +0000

startpar (0.63-2) unstable; urgency=medium

  * Fix testsuite compatibility with insserv (>= 1.20) (Closes: #934945)

 -- Dmitry Bogatov <KAction@debian.org>  Mon, 19 Aug 2019 12:11:36 +0000

startpar (0.63-1) unstable; urgency=medium

  * New upstream release. (Closes: #926545)
  * Upload to unstable.
  * [97ac38cb] Rediff patches
  * [c2e9aeef] Drop code moving startpar from /sbin to /bin (upstreamed)
  * [94f12bfa] Update standards version to 4.4.0
  * [f71d9a1e] Update debhelper compat version to 12.
  * [eac28929] Set "unstable" as target distribution in CI config.
  * [bdf71806] Drop patch checking for alternative locations of insserv.
  * [5c68e10d] wrap-and-sort -sta

 -- Dmitry Bogatov <KAction@debian.org>  Fri, 12 Jul 2019 05:23:26 +0000

startpar (0.63~beta-1) experimental; urgency=medium

  * New upstream release.
  * [753ddcab] Refresh patches
  * [f05584d5] Install binary into /bin

 -- Dmitry Bogatov <KAction@debian.org>  Thu, 23 May 2019 01:06:10 +0000

startpar (0.62-1) experimental; urgency=medium

  * New upstream release (Closes: #924117)
  * Drop patches, applied upstream:
    + 81_timeout.patch
    + 99-fix-spelling-error.patch
  * Remove `30_testsuite_insserv.patch' -- we can assume,
    that `/sbin/insserv' exists.
  * Re-export upstream signing key without extra signatures.
  * Use secure URI in Homepage field.
  * Use `startpar.maintscript' instead of manual calls to
    `dpkg-maintscript-helper'.
  * Bump standards version to 4.3.0
  * Install startpar(8) into /sbin (Closes: #926544)
  * Simplify `debian/rules'.

 -- Dmitry Bogatov <KAction@debian.org>  Wed, 10 Apr 2019 11:16:46 +0000
