## startpar 0.65

=== debian/changelog ===
startpar (0.65-1) unstable; urgency=medium

  * New upstream version 0.65.
     - includes testsuite fixes (Closes: #931976)
  * Restore autopkgtest using testsuite.
  * Keep startpar binary in /bin despite upstream change to use PREFIX.
  * d/control:
     - remove Dmitry from Uploaders. (Closes: #991034)
     - add myself to Uploaders
     - update to Standards Version 4.6.0 (no changes)

 -- Mark Hindley <leepen@debian.org>  Thu, 23 Sep 2021 11:03:40 +0100
