=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Debian sysvinit maintainers <debian-init-diversity@chiark.greenend.org.uk>
 Uploaders:
  Petter Reinholdtsen <pere@debian.org>,
- Dmitry Bogatov <KAction@debian.org>,
+ Mark Hindley <leepen@debian.org>,
 Build-Depends:
  debhelper-compat (= 12),
-Standards-Version: 4.4.0
+Standards-Version: 4.6.0
 Homepage: https://savannah.nongnu.org/projects/sysvinit
 Vcs-Git: https://salsa.debian.org/debian/startpar.git
 Vcs-Browser: https://salsa.debian.org/debian/startpar
