=== debian/changelog ===
startpar (0.66-1) unstable; urgency=medium

  * New upstream version 0.66.
    - includes manpage fixes (Closes: #1092823).

 -- Mark Hindley <leepen@debian.org>  Thu, 06 Feb 2025 19:00:23 +0000

startpar (0.65-4) unstable; urgency=medium

  * d/t/install-binary-ignore-PREFIX.patch: drop to move files in aliased
    locations to /usr.  (Closes: #1073677)
  * d/t/testsuite: use canonical path.

 -- Mark Hindley <leepen@debian.org>  Tue, 18 Jun 2024 12:25:58 +0100

startpar (0.65-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

  [ Petter Reinholdtsen ]
  * Remove an obsolete maintscript entry.

  [ Mark Hindley ]
  * Revert "d/test/control: remove redundant @ from Depends." to fix
    autopkgtest regression

 -- Mark Hindley <leepen@debian.org>  Fri, 14 Jun 2024 13:45:50 +0100

startpar (0.65-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Repository-Browse.

  [ Mark Hindley ]
  * d/control:
    - bump standards version (no changes).
    - drop Petter Reinholdtsen from uploaders with thanks.
  * d/test/control: remove redundant @ from Depends.
  * Update upstream contact and URLs.
  * d/watch: update to version 4

 -- Mark Hindley <leepen@debian.org>  Thu, 13 Jun 2024 15:38:24 +0100
