=== debian/control ===
Source: startpar
Section: admin
Priority: optional
Maintainer: Debian sysvinit maintainers <debian-init-diversity@chiark.greenend.org.uk>
Uploaders:
 Mark Hindley <leepen@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.7.0
Homepage: https://github.com/slicer69/startpar
Vcs-Git: https://salsa.debian.org/debian/startpar.git
Vcs-Browser: https://salsa.debian.org/debian/startpar

Package: startpar
Architecture: any
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Suggests:
 insserv,
 sysv-rc,
Description: run processes in parallel and multiplex their output
 Used by the sysv-rc boot system executor to run init.d scripts in parallel
 while making sure the script output is not completely messed up.
