=== debian/watch ===
version=4
opts="pgpmode=auto,filenamemangle=s%(?:.*?)?v?@ANY_VERSION@(@ARCHIVE_EXT@)%@PACKAGE@-$1$2%" \
 https://github.com/slicer69/startpar/tags \
 (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
