## startpar 0.67

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-VERSION = 0.66
+VERSION = 0.67
 PACKAGE=startpar
 PROJECT=sysvinit
 #ISSUSE	= -DSUSE
@@ -27,9 +27,9 @@
 endif
 
 CC     ?= gcc
-CFLAGS = $(RPM_OPT_FLAGS) $(COPTS) -D_GNU_SOURCE $(INC) -pipe $(OPT)
+CFLAGS += $(RPM_OPT_FLAGS) $(COPTS) -D_GNU_SOURCE $(INC) -pipe $(OPT)
 
-WARNINGS = -Wall -W -Wformat -Werror=format-security
+WARNINGS += -Wall -W -Wformat -Werror=format-security
 CFLAGS += $(WARNINGS)
 
 # Enable large file support on GNU/Hurd
