=== testsuite/Makefile ===
STARTPAR = ../startpar

all:

check:
	STARTPAR=$(STARTPAR) ./runtests
