=== debian/changelog ===
startpar (0.67-1) unstable; urgency=medium

  * Update URLs following upstream migration to codeberg.
  * New upstream version 0.67
    - includes fix for building with gcc-15 (Closes: #1097938)

 -- Mark Hindley <leepen@debian.org>  Mon, 15 Sep 2025 14:45:06 +0100
