=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends:
  debhelper-compat (= 13),
 Standards-Version: 4.7.0
-Homepage: https://github.com/slicer69/startpar
+Homepage: https://codeberg.org/thejessesmith/startpar
 Vcs-Git: https://salsa.debian.org/debian/startpar.git
 Vcs-Browser: https://salsa.debian.org/debian/startpar
