=== debian/rules ===
#!/usr/bin/make -f
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

export DESTDIR = debian/startpar
export EXTRACPPFLAGS = $(CPPFLAGS)
export EXTRACFLAGS = $(CFLAGS)
export EXTRALDFLAGS = $(LDFLAGS)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install

override_dh_auto_test:
