=== debian/watch ===
version=4
opts="pgpmode=auto,filenamemangle=s%(?:.*?)?v?@ANY_VERSION@(@ARCHIVE_EXT@)%@PACKAGE@-$1$2%" \
https://codeberg.org/thejessesmith/startpar/tags \
(?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
